@import url('https://fonts.googleapis.com/css?family=Poppins');
body {
	font-family: 'Poppins', sans-serif;
	}
.no-mar-pad {
	margin: 0 !important;
	padding: 0 !important;
}
.col-centered {
	float: none !important;
	margin: 0 auto !important;
}

a, a:hover {
	text-decoration: none !important;
}
p {
	font-size: 17px !important;
	line-height: 1.7;
}
#toTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
}
.btn {
	border-radius: 0 !important;
}
.title h1 {
	font-weight: 800;
	font-size: 38px !important;
	color: #5e606c !important;
}
.title2 h1 {
	font-weight: 800;
	font-size: 38px !important;
	color: #e9e7ec !important;
}
#mainWrap {
	width: 100% !important;
	height: auto !important;
	clear: both !important;
	max-width: 1920px !important;
	margin: 0 auto !important;
}
#bannerWrap {
    padding: 0.1em 5em !important;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 0px 0px 5px rgb(229, 229, 229);
}
#aboutWrap {
	background-color: #f0f0f0;
}
#testiWrap{
	background: #fff;
}
#aboutWrap p {
	color: #6c6b79 !important;
}
#aboutWrap .media .media-body h4 {
	font-weight: bold !important;
	text-transform: capitalize;
	color: #5e606c !important;
}
#aboutWrap .media {
	border-bottom: 1px #e2e2e2 solid;
}
#aboutWrap .more{
	margin-top: 30px;
}
#testiWrap .more{
	margin-top: 20px;
}
#testiWrap{
	    padding: 5em 0;
	padding-bottom: 0;
}
.equalht{
	dispaly:flex;
	}
.equalhtbranch{
flex:1;
}

ol li{
font-size: 17px;
line-height: 2;
}
ul li{
font-size: 17px;
line-height: 2;
}


#best .itemBox{
	margin-bottom: 2em !important;
	/*background-color: #fff;
    padding: 0.5em !important;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.11);
    border: 1px solid #e9e9e9;*/
}
#best .itemBox img{
	width: 100% !important;
	height: 150px !important;
	object-fit: cover !important;
}
#best .itemBox h3{
	letter-spacing: 1px;
	line-height: 1.3;
	color: #c81620;
	font-weight: 600;
	font-size: 20px !important;
}
#best .itemBox h4{
	color: #0082d6;
}
#best .itemBox h5{
	color: #021946;
}
#best .checked {
    color: orange;
}
.more{
		background: #0082d6;
    color: white;
}
.more:hover{
	background: white;
    color: #0082d6;
	border: 1px solid #0082d6;
	transition: background 0.3s ease-in;
}
#best .more{
    left: 1.7em !important;
    bottom: 3em !important;
		position: absolute !important;
}
#best .more:hover{
	background: transparent;
    color: #0082d6;
	border: 1px solid #0082d6;
	transition: background 0.3s ease-in;
}


.heading {
    padding: 35px 278px;
        padding-top: 0;
}
.heading h1{
    font-weight: bold;
    }

.wrap {
    overflow: hidden;
}
#tripWrapper .cover {
    position: absolute;
    z-index: 1;
    width: 50%;
    bottom: 0;
	background: #00000069;
    padding: 15px;
}
.box11 {
    transition: all 0.5s;
}
.wrap:hover .box1 {
  transform: scale(1.2);
}

.cover h2{
	margin: 0;
	    color: white;
    text-transform: capitalize;
	  font-size: 24px;
}
.cover span{
	font-size: 15px;
    text-transform: lowercase;
}

    
    
    #tipsWrapper {
    background: #fff;
    padding: 30px 0;
}
.trips {
        background: #0082d6;
    border-radius: 10px;
    padding: 30px;
    color: white;}
    .trips h2 {
    font-weight: 600;
    letter-spacing: 1px;
    margin: 20px 0;
    margin-bottom: 50px;
    text-transform: capitalize;
}
/* testimonial carausel */

#quote-carousel {
	padding: 0 10px 10px 10px;
}
#quote-carousel .carousel-control {
	background: none;
	color: #CACACA;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 120px;
}
#quote-carousel .carousel-control.left {
	left: -35px;
}
#quote-carousel .carousel-control.right {
	right: -35px;
}
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
	width: 50px;
	height: 50px;
	margin: 5px;
	cursor: pointer;
	border: 4px solid #CCC;
	border-radius: 50px;
	opacity: 0.4;
	overflow: hidden;
	transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
	width: 100px;
	height: 100px;
	border-radius: 100px;
	border-color: #15b0e6;
	opacity: 1;
	overflow: hidden;
}
#testiWrap .carousel-inner {
	min-height: 300px;
}
#testiWrap .item blockquote {
	border-left: none;
	margin: 0;
	margin-bottom: 120px;
}
#testiWrap .item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
/*footer*/
footer #footNav .footLogo p {
	color: #888888;
	margin-top: 1.2em;
	line-height: 1.7;
}
footer #footNav {
	background-color: #07213e;
    padding: 3em 2em;
    color: white !important;
    border-top: 5px solid #ff6767;
}

.footer-social {
    background-color: #0082d6;
    display: inline-block;
    height: 40px;
    margin: 0 10px;
    text-align: center;
    vertical-align: middle;
    width: 40px;
	line-height: 2;
    font-size: 20px;
}
.socialWrapper{
	margin: 20px 0;
}
.socialWrapper a{
	color: white;
}
.socialWrapper a:hover{
	color: #d32226;
}
#footer-bottom-Wrapper .privacy{
	    font-size: 14px;
	color: #d7d7d7;
}
.privacy a{
	color: #e20005;
}
.privacytop{
	padding: 10px 0;
}
.affiliated h3{
	    text-align: center;
}
.affiliated img{
	    height: 50px;
}
#affiliated-inner{
    display: flex; /* establish flex container */
        flex-direction: row; /* make main axis horizontal (default value) */
        justify-content: center; /* center items horizontally, in this case */
        align-items: center; /* center items vertically, in this case */
	padding-top: 10px;
}
#affiliated-inner .box {
	margin: 0 10px;
}
.affiliated {
    margin-bottom: 20px;
}
.footLogo{
height: 115px;
}


